
QGIS Application - Feature request #16120

Statistic panel: Add "Count distinct" to numeric field

2017-01-26 05:27 AM - Harrissou Santanna

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 24032

Description

It could be nice to have "Count Distinct" as a statistic for integer and float fields. currently only available for strings (and date, I think)

History

#1 - 2017-04-28 01:47 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

For numbers there is a "variety" value which shows number of unique values.

#2 - 2017-09-22 09:54 AM - Jürgen Fischer

- Category set to Unknown
